Ubuntu: Could not download the upgrades Ubuntu 14.04 to 16.04,how to resolve



Question:

I am getting this problem while updating Ubuntu 14.04 to 16.04,how to resolve.

Could not download the upgrades    The upgrade has aborted. Please check your Internet connection or installation media and try again. All files downloaded so far have been kept.    Failed to fetch http://in.archive.ubuntu.com/ubuntu/pool/main/libp/libproxy/libproxy1-plugin-gsettings_0.4.11-5ubuntu1_amd64.deb Size mismatch  Failed to fetch http://in.archive.ubuntu.com/ubuntu/pool/main/libp/libproxy/libproxy1-plugin-networkmanager_0.4.11-5ubuntu1_amd64.deb Size mismatch  


Solution:1

I don't think you can upgrade Ubuntu 14.04 to 16.04 through terminal. To do that you need to go to the Ubuntu's official website and go to **Downloads > Ubuntu 16.04.x or 16.04 ** and you should start downloading the file.

Good luck


Note:If u also have question or solution just comment us below or mail us on toontricks1994@gmail.com
Previous
Next Post »